# Translation of Plugins - Widget for Google Reviews - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Widget for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-03-10 14:03:55+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Widget for Google Reviews - Stable (latest release)\n"

#: includes/class-view.php:216
msgid "Ready to review?"
msgstr "Bereit zu bewerten?"

#: includes/class-post-types.php:49
msgid "Reviews Feed"
msgstr "Bewertungen-Feed"

#: includes/class-post-types.php:45
msgid "Filter items list"
msgstr "Liste mit Filtern"

#: includes/class-post-types.php:44
msgid "Reviews Feeds list navigation"
msgstr "Bewertungen-Feeds-Listen-Navigation"

#: includes/class-post-types.php:43
msgid "Reviews Feeds list"
msgstr "Bewertungen-Feeds-Liste"

#: includes/class-post-types.php:42
msgid "Uploaded to this item"
msgstr "Zu diesem Eintrag hochgeladen"

#: includes/class-post-types.php:41
msgid "Insert into item"
msgstr "Zum Eintrag hinzufügen"

#: includes/class-post-types.php:40
msgid "Use as featured image"
msgstr "Als Beitragsbild nutzen"

#: includes/class-post-types.php:39
msgid "Remove featured image"
msgstr "Beitragsbild entfernen"

#: includes/class-post-types.php:38
msgid "Set featured image"
msgstr "Beitragsbild festlegen"

#: includes/class-post-types.php:37
msgid "Featured Image"
msgstr "Beitragsbild"

#: includes/class-post-types.php:36
msgid "Not found in Trash"
msgstr "Nicht im Papierkorb gefunden"

#: includes/class-post-types.php:35
msgid "Not found"
msgstr "Nicht gefunden"

#: includes/class-post-types.php:34
msgid "Search Reviews Widgets"
msgstr "Bewertungen-Widgets suchen"

#: includes/class-post-types.php:33
msgid "View Reviews Feeds"
msgstr "Bewertungen-Feeds anzeigen"

#: includes/class-post-types.php:32
msgid "View Reviews Feed"
msgstr "Bewertungen-Feed anzeigen"

#: includes/class-post-types.php:31
msgid "Update Reviews Feed"
msgstr "Bewertungen-Feed aktualisieren"

#: includes/class-post-types.php:30
msgid "Edit Reviews Feed"
msgstr "Bewertungen-Feed bearbeiten"

#: includes/class-post-types.php:29
msgid "New Reviews Feed"
msgstr "Neuer Bewertungen-Feed"

#: includes/class-post-types.php:28
msgid "Add Reviews Feed"
msgstr "Bewertungen-Feed hinzufügen"

#: includes/class-post-types.php:27
msgid "Add New Reviews Feed"
msgstr "Neuen Bewertungen-Feed hinzufügen"

#: includes/class-post-types.php:26
msgid "Widgets"
msgstr "Widgets"

#: includes/class-post-types.php:25
msgid "Parent Reviews Feed:"
msgstr "Übergeordneter Bewertungen-Feed:"

#: includes/class-post-types.php:24
msgid "Reviews Feed Attributes"
msgstr "Bewertungen-Feed-Attribute"

#: includes/class-post-types.php:23
msgid "Reviews Feed Archives"
msgstr "Bewertungen-Feed-Archive"

#: includes/class-post-types.php:22
msgid "Reviews widget"
msgstr "Bewertungen-Widget"

#: includes/class-post-types.php:21
msgid "Reviews widgets"
msgstr "Bewertungen-Widgets"

#: includes/class-post-types.php:20
msgctxt "Post Type Singular Name"
msgid "Reviews widget"
msgstr "Bewertungen-Widget"

#: includes/class-post-types.php:19
msgctxt "Post Type General Name"
msgid "Reviews widgets"
msgstr "Bewertungen-Widgets"

#: includes/class-plugin-support.php:34
msgid "Welcome"
msgstr "Willkommen"

#: includes/class-feed-widget.php:104
msgid "Feed:"
msgstr "Feed:"

#: includes/class-feed-widget.php:92
msgid "Title:"
msgstr "Titel:"

#: includes/admin/class-admin-feed-columns.php:45
msgid "Date"
msgstr "Datum"

#: includes/admin/class-admin-feed-columns.php:44
msgid "Theme"
msgstr "Theme"

#: includes/admin/class-admin-feed-columns.php:43
msgid "ID"
msgstr "ID"

#: includes/core/class-connect-google.php:22
#: includes/core/class-connect-google.php:87
msgid "Unable to call request. Make sure you are accessing this page from the Wordpress dashboard."
msgstr "Anfrage konnte nicht durchgeführt werden. Stelle sicher, dass du auf diese Seite vom WordPress-Dashboard aus zugreifst."

#: grw.php:53
msgid "View Documentation"
msgstr "Dokumentation anzeigen"

#: includes/class-feed-widget.php:25
msgid "Display Google Places Reviews on your website."
msgstr "Zeige Google-Places-Bewertungen auf deiner Website an."

#: includes/class-plugin-support.php:40
msgid "Support"
msgstr "Support"

#: includes/class-plugin-support.php:37
msgid "Full Installation Guide"
msgstr "Vollständige Installationsanleitung"

#: includes/class-view.php:152
msgid "Google Rating"
msgstr "Google-Bewertung"

#: includes/class-view.php:397
msgid "read more"
msgstr "weiterlesen"

#: includes/class-view.php:261
msgid "See All Reviews"
msgstr "Alle Bewertungen anzeigen"

#: includes/class-view.php:256
msgid "Next Reviews"
msgstr "Nächste Bewertungen"

#: includes/class-view.php:291 includes/class-view.php:334
msgid "Google User"
msgstr "Google-Benutzer"

#: includes/class-view.php:205
msgid "Based on %s reviews"
msgstr "Basierend auf %s Bewertungen"

#: grw.php:54
msgid "Upgrade to Business"
msgstr "Upgrade auf Business"

#: includes/admin/class-admin-feed-columns.php:42
msgid "Title"
msgstr "Titel"

#. Plugin Name of the plugin
msgid "Widget for Google Reviews"
msgstr "Widget for Google Reviews"

#. Author URI of the plugin
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#. Description of the plugin
msgid "Instantly Google Places Reviews on your website to increase user confidence and SEO."
msgstr "Sofortige Google Places-Bewertungen auf Ihrer Website, um das Vertrauen der Benutzer und das SEO zu verbessern."

#. Plugin URI of the plugin
msgid "https://richplugins.com/business-reviews-bundle-wordpress-plugin"
msgstr "https://richplugins.com/business-reviews-bundle-wordpress-plugin"

#: includes/class-feed-widget.php:22
msgid "Google Reviews Widget"
msgstr "Google Reviews Widget"